"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=JPN"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Storage Connectors プラグインは、ユーザーのオンラインリポジトリからのコンテンツを統合します。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=個人"
"storageAccountLabelBusiness=ビジネス"
"storageAccountLabelPersonalGoogleDrive=マイドライブ"
"storageAccountLabelDrive=ドライブ"
"storagAppInformNetworkDisconnectedErrorText=インターネットに接続されていません。コンピューターをインターネットに接続してからやり直してください。"
"storagAppInformGeneralAddAccountErrorText=アカウントを追加中にエラーが発生しました。後でやり直してください。"
"storagAppInformGeneralRemoveAccountErrorText=アカウントを削除中にエラーが発生しました。後でやり直してください。"
"storagAppInformSSOAddAccountErrorText=アカウントの追加中にエラーが発生しました。別のアカウントでサインインしている可能性があります。別のアカウントからサインアウトしてから、もう一度試してください。"
"storagAppInformErrorButtonText=OK"
"storageDownloadingFile=%{ AdobeBlueHeron }% からファイルをダウンロード中..."
"storageSavingFile=%{ AdobeBlueHeron }% に保存中 ($PROGRESS$%)"
"storageConflictedCopyFilename=競合コピー"
"storageConflictedCopyFilenameWithUsername=%{name}%の一致しないコピー"
"storagAppOutdatedApiText=この機能をサポートしていない古いバージョンの %{PRODUCT}% を使用しています。この機能を使用するには、最新バージョンに更新してください。"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=キャンセル"
